#policy-container{
    line-height: 1.8em;
    text-align: justify;
    padding: 20px 0;
}


#policy-container>ol.headline{
    padding-left: 20px;
}

#policy-container li{
    list-style: revert;
    display: revert;
}


#policy-container>ol.headline>li{
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

#policy-container>ol.headline li ol li {
    text-transform: none;
    font-weight: normal;
}

#policy-container>ol.headline li ol{
    list-style: none;
}